Uploaded image for project: 'Apache Hop'
  1. Apache Hop
  2. HOP-2566

Docker: libraries like snappy need libc-compat in the container

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 0.70
    • 0.70
    • docker
    • None

    Description

      Switching from openjdk:8-alpine to adoptopenjdk/openjdk8:alpine-slim is needed

      This is easily tested by running a Beam sample like samples/beam/pipelines/complex.hpl using the docker container.

       

      Attachments

        Activity

          People

            Unassigned Unassigned
            mcasters Matt Casters
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: